{
    "abstract": "The recently-developed high-level full-dimensional spin-orbit-corrected potential energy surfaces based on ManyHF-UCCSD(T)-F12a/cc-pVDZ-F12 + SO",
    "authors": [
        {
            "affiliation": "MTA-SZTE Lend\u00fclet Computational Reaction Dynamics Research Group, Interdisciplinary Excellence Centre and Department of Physical Chemistry and Materials Science, Institute of Chemistry, University of Szeged, Rerrich B\u00e9la t\u00e9r 1, Szeged H-6720, Hungary. cangtaoyin@foxmail.com.",
            "firstname": "Cangtao",
            "initials": "C",
            "lastname": "Yin"
        },
        {
            "affiliation": "MTA-SZTE Lend\u00fclet Computational Reaction Dynamics Research Group, Interdisciplinary Excellence Centre and Department of Physical Chemistry and Materials Science, Institute of Chemistry, University of Szeged, Rerrich B\u00e9la t\u00e9r 1, Szeged H-6720, Hungary. cangtaoyin@foxmail.com.",
            "firstname": "G\u00e1bor",
            "initials": "G",
            "lastname": "Czak\u00f3"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1039/d3cp02492j",
    "journal": "Physical chemistry chemical physics : PCCP",
    "keywords": [],
    "methods": null,
    "publication_date": "2023-07-24",
    "pubmed_id": "37483066",
    "results": null,
    "title": "Competition between the H-abstraction and the X-abstraction pathways in the HX (X = Br, I) + C",
    "xml": "<Element 'PubmedArticle' at 0x7885055f8f40>"
}